<table>
    <Localization directory="Localizations" default="english.txt">
    </Localization>
    <narrative id="nomercy" name_id="heist_nomercy" brief_id="nomercy_briefing" contact="bain" briefing_event="Play_bot_watchdogs_new_stage2_01">
        <chain>
            <table level_id="nomercy" type_id="heist_type_assault" type="d">
            </table>
        </chain>
        <crimenet_callouts>
            <value_node value="Play_bot_watchdogs_new_stage2_02"/>
        </crimenet_callouts>
        <crimenet_videos>
            <value_node value="cn_branchbank2"/>
        </crimenet_videos>
        <payout>
            <value_node value="22000"/>
            <value_node value="25000"/>
            <value_node value="44000"/>
            <value_node value="66000"/>
            <value_node value="99000"/>
        </payout>
        <contract_cost>
            <value_node value="0"/>
            <value_node value="0"/>
            <value_node value="0"/>
            <value_node value="0"/>
            <value_node value="0"/>
        </contract_cost>
        <experience_mul>
            <value_node value="1.2"/>
            <value_node value="1.2"/>
            <value_node value="1.2"/>
            <value_node value="1.5"/>
            <value_node value="2.5"/>
        </experience_mul>
        <min_mission_xp>
            <value_node value="30000"/>
            <value_node value="30000"/>
            <value_node value="30000"/>
            <value_node value="30000"/>
            <value_node value="30000"/>
        </min_mission_xp>
        <max_mission_xp>
            <value_node value="44000"/>
            <value_node value="44000"/>
            <value_node value="44000"/>
            <value_node value="44000"/>
            <value_node value="44000"/>
        </max_mission_xp>
    </narrative>
	
	<Package id="packages/no_mercy" file="add.xml"/>

    <level id="nomercy" name_id="heist_nomercy" brief_id="nomercy_briefing" max_bags="54" ai_group_type="pdth" briefing_dialog="Play_bot_watchdogs_new_stage2_07" outro_event="Play_plt_watchdogs_stage1_04">
		<!--<add file="add.xml"/>-->
        <include directory="world">
            <file type="generic_xml" file="nav_manager_data.nav_data"/>
            <file type="generic_xml" file="world.world"/>
            <file type="binary" file="world_sounds.world_sounds"/>
            <!--<file type="custom_xml" file="world_cameras.world_cameras"/>-->
            <file type="generic_xml" file="mission.mission"/>
            <file type="custom_xml" file="cover_data.cover_data"/>
            <file type="custom_xml" file="continents.continents"/>
			<!--<file file="massunit.massunit"/>-->

            <file type="binary" file="editor_only/editor_only.continent"/>
            <file type="binary" file="editor_only/editor_only.mission"/>

            <file type="generic_xml" file="navlinks/navlinks.continent"/>
            <file type="generic_xml" file="navlinks/navlinks.mission"/>

            <file type="generic_xml" file="mission/mission.continent"/>
            <file type="generic_xml" file="mission/mission.mission"/>

            <file type="binary" file="lights/lights.continent"/>
            <file type="binary" file="lights/lights.mission"/>

            <file type="custom_xml" file="world/world.continent"/>
            <file type="binary" file="world/world.mission"/>

			<file type="custom_xml" file="env/env.continent"/>
            <file type="binary" file="env/env.mission"/>

			<file type="binary" file="art_light/art_light.continent"/>
            <file type="binary" file="art_light/art_light.mission"/>

			<file type="binary" file="art/art.continent"/>
            <file type="binary" file="art/art.mission"/>
        </include>
		<hooks>
            <hook file="Hooks/elementdialogue.lua" source_file="lib/managers/mission/elementdialogue"/>
        </hooks>
		<script_data_mods>
            <mod file="scriptdata/env_l4d.environment" type="binary" target_file="environments/env_l4d/env_l4d" target_type="environment"/>
			<!--<mod file="scriptdata/patientdiagnosispaper.sequence_manager" type="custom_xml" target_file="units/world/architecture/hospital/props/patientdiagnosispaper/patientdiagnosispaper" target_type="sequence_manager"/>-->
        </script_data_mods>
        <packages>
			<value_node value="packages/no_mercy"/>
            <!--<value_node value="packages/narr_framing_3"/>-->
			<!--<value_node value="packages/job_firestarter"/>
			<value_node value="packages/kosugi"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/editor_only/editor_only"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/editor_only/editor_only_init"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/pc_only/pc_only"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/pc_only/pc_only_init"/>
			<value_node value="levels/narratives/e_framing_frame/stage_3/backdrop/backdrop"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/backdrop/backdrop_init"/>-->
            <value_node value="levels/narratives/e_framing_frame/stage_3/world/world"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/world/world_init"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/world"/>
            <value_node value="levels/narratives/e_framing_frame/stage_3/world_init"/>
            <!--<value_node value="levels/narratives/e_framing_frame/stage_3/world_sounds"/>-->
            <!--<value_node value="levels/narratives/vlad/nightclub/world"/>
            <value_node value="levels/narratives/safehouse/world/world"/>-->
        </packages>
    </level>
</table>
